<html lang="ru">
<head>
<title>$MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="StyleSheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/images/favicon.png" />
<link href="https://fonts.googleapis.com/css?family=Play:400,700&amp;subset=cyrillic" rel="stylesheet"> 
</head>

<body>
<header class="header wrap-center">
$GLOBAL_AHEADER$
</header> <!-- END HEADER -->
 
<div class="main-block wrap-center"> 
<div class="carou">
<div class="carou-in owl-carousel" id="owl-carou">$MYINF_1$</div>
</div> <!-- END CAROU -->
<!-- END CAROU-MENU -->

<div class="carou-menu clearfix to-mob">
<a href="/" class="carou-menu-item">Главная</a>
<a href="#" class="carou-menu-item" data-label="31">Новинки</a>
<a href="#" class="carou-menu-item">Фильмы</a>
<a href="#" class="carou-menu-item">Сериалы</a>
<a href="#" class="carou-menu-item">Мультфильмы</a>
<a href="#" class="carou-menu-item">Документальные</a>
<a href="#" class="carou-menu-item">Купи <span class="labelPro">PRO</span></a>
<a href="#" class="carou-menu-item">Топ <span class="labelBlog">100</span></a>
<a href="#" class="carou-menu-item">Стол <span class="labelBlog">заказов</span></a>

<div class="share-box">
<div class="ya-share2" data-services="vkontakte,facebook,odnoklassniki,moimir,twitter" data-counter=""></div>
</div>
</div>

<div class="cols fx-row"> 
<main class="main fx-1 grid-list" id="grid" style="display: block;">
 
<div class="shorts-header fx-row fx-middle">
<div class="grid-select clearfix" id="grid-select" data-name="Переключить вид">
<div data-type="grid-list" class="current"><span class="fa fa-reorder"></span></div>
<div data-type="grid-thumb" class=""><span class="fa fa-th"></span></div>
</div>
<div class="shorts-title"><span>Новые фильмы</span> онлайн</div>
<div class="shorts-ctrl">
<div class="quan-select"></div>
</div>
</div>
 
<div class="shorts clearfix"></div> 
<div id="dle-content">$BODY$</div>

<?if($PAGE_SELECTOR$)?>
<div class="bottom-nav ignore-select" id="bottom-nav">
<span class="navigation">$PAGE_SELECTOR$</span>
</div>
<?endif?>
</main> <!-- END MAIN -->

<aside class="side">
$GLOBAL_CLEFTER$
</aside> <!-- END SIDE -->
</div> <!-- END COLS -->

<div class="desc-text fx-last">
<h1><span>Смотреть</span> фильмы онлайн</h1>
<p>Даже утонченные киноманы, уверяющие, что смотреть фильмы на экранах киноцентров несравненно увлекательнее, чем за компьютером, сегодня все чаще изменяют своим привычкам и ищут киноленты в Сети. Многочисленные онлайн-кинотеатры благодаря наличию значимых преимуществ превратились в грозных конкурентов обычных кинозалов, причем эта тенденция наблюдается практически во всех государствах, где развит Интернет.</p>
<p><img src="/images/kinoface.png" alt="посмотреть фильмы"></p>
<h2><span>7 плюсов</span> онлайн-кинотеатров</h2>
<p>Стоит один раз посмотреть кинофильм в Сети, и достоинства такого просмотра станут очевидны. Опытные кинозрители среди ключевых преимуществ <strong>кино онлайн</strong> называют:</p>
<p></p>
<li>1. Возможность целиком сосредоточиться на зрелище. Шепот за спиной и хруст попкорна, кашель простуженных зрителей зимой и духота летом — эти и прочие "прелести" обычных кинотеатров, мешающие погрузиться в головокружительный мир боевика или оценить сложность сюжета артхаусной драмы, полностью отсутствуют при домашнем просмотре. Никто и ничто не отвлечет вас, а если вам захочется пересмотреть какую-то сцену, для этого достаточно будет одного клика.</li>
<li>2. Отсутствие временных ограничений. Прошли времена, когда мы колебались, какой сеанс - утренний или вечерний — лучше; сейчас можно просматривать <strong>фильмы онлайн в хорошем качестве</strong> в любое время суток.</li>
<li>3. Экономия, причем не только денег, но и времени: нет нужды тратить его на дорогу до киноцентра, на очередь в кассу и зал.</li>
<li>4. Богатство выбора. В Интернет-кинотеатре можно найти не только последние кинохиты, но и шедевры минувшего, сериалы из разных стран, редчайшие документальные ленты.</li>
<li>5. Возможность сделать паузу. Нужно прерваться на три минуты или на сутки? Вы не только сделаете перерыв, когда потребуется, но и безошибочно вернетесь именно к тому эпизоду, на котором остановились.</li>
<li>6. Удобство. Даже наиболее уютный кинозал не предоставит условий, хотя бы отчасти похожих на домашние: вы можете смотреть лежа или сидя с бокалом в руках, расслабившись летним вечером на балконе и даже принимая ванну.</li>
<li>7. Повод позвать друзей: дома можно устроить коллективный просмотр для дружной большой компании.</li><p></p>

<h2><span>Кино</span> в HD-качестве</h2>
<p>Всеми этими преимуществами обладает и наш онлайн-кинотеатр, но ими его достоинства не исчерпываются. Стремясь к максимальному удобству, мы не только предлагаем новейшие фильмы бесплатно в hd-качестве, но и разработали сайт с интуитивно понятной навигацией, на котором легко найти какой угодно кинофильм независимо от его жанра. Не обязательно иметь мощный компьютер, чтобы наслаждаться киноискусством: на любом устройстве от нетбука до смартфона "картинка" будет одинаково качественной, а звук — безупречным.</p>
<p>Каждый день мы обновляем видеотеку, тщательно выбирая из огромного количества фильмов и сериалов лучшие во всех отношениях, с профессиональным дубляжом и идеальным изображением. С нами вы будете в курсе всех сенсаций и увидите получившие премии фильмы до выхода их в широкий прокат тогда, когда вам захочется, в уютной обстановке и без затрат.</p>
</div>

</section> <!-- END CONT -->
<!-- END MAIN-BLOCK -->

<footer class="footer wrap-center fx-row fx-middle">
$GLOBAL_BFOOTER$
</footer> <!-- END FOOTER -->
<!-- END WRAP -->
</body>
</html>