<html lang="ru">
<head>
<title>$PHOTO_NAME$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="StyleSheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/images/favicon.png" />

<link href="/style/filter-xf.css" type="text/css" rel="stylesheet" />
<link href="https://fonts.googleapis.com/css?family=Play:400,700&amp;subset=cyrillic" rel="stylesheet"> 
</head>

<body>
<header class="header wrap-center">
$GLOBAL_AHEADER$
</header> <!-- END HEADER -->
 
<div class="main-block wrap-center"> 
<?if($PAGE_ID$='entry')?>
<?else?>
<div class="carou">
<div class="carou-in owl-carousel" id="owl-carou">$MYINF_1$</div>
</div> <!-- END CAROU -->
<?endif?>
<!-- END CAROU-MENU -->

<div class="carou-menu clearfix to-mob">
<a href="/" class="carou-menu-item">Главная</a>
<a href="#" class="carou-menu-item" data-label="31">Новинки</a>
<a href="#" class="carou-menu-item">Фильмы</a>
<a href="#" class="carou-menu-item">Сериалы</a>
<a href="#" class="carou-menu-item">Мультфильмы</a>
<a href="#" class="carou-menu-item">Документальные</a>
<a href="#" class="carou-menu-item">Купи <span class="labelPro">PRO</span></a>
<a href="#" class="carou-menu-item">Топ <span class="labelBlog">100</span></a>
<a href="#" class="carou-menu-item">Стол <span class="labelBlog">заказов</span></a>

<div class="share-box">
<div class="ya-share2" data-services="vkontakte,facebook,odnoklassniki,moimir,twitter" data-counter=""></div>
</div>
</div>

<div class="cols fx-row"> 
<main class="main fx-1 grid-thumb" id="grid"> 

<section class="container">
<!-- <body> --><div class="breadcrumbs-wrapper">
	<div class="breadcrumbs"><a href="$HOME_PAGE_LINK$"><!--<s5176>-->Главная<!--</s>--></a> &raquo; <a href="$MODULE_URL$"><!--<s5169>-->Фотоальбом<!--</s>--></a> <?if($SECTION_NAME$)?>&raquo; <a href="$SECTION_URL$">$SECTION_NAME$</a><?endif?> &raquo; <a href="$CAT_URL$">$CAT_NAME$</a> &raquo; $PHOTO_NAME$</div>
</div><hr />
<div id="u-photos">
	<div class="uphoto-entry">
		<h2 class="photo-etitle">$PHOTO_NAME$</h2>
		<div class="photo-edescr">$PHOTO_DESCR$</div>
		<div class="u-center">
			<div class="photo-block">
				<div class="ph-wrap">
					<span class="photo-expand">
						$PHOTO$
						<?if($FULL_PHOTO_DIRECT_URL$)?><a class="dd-tip ulightbox" href="$FULL_PHOTO_DIRECT_URL$" target="_blank"><i class="expand-ico"></i><!--<s10014>-->В реальном размере<!--</s>--> <b>$PHOTO_SIZE$</b> / $PHOTO_WEIGHT$Kb</a><?endif?>
					</span>
				</div>
				<div class="photo-edetails ph-js-details">
					<span class="phd-views">$REVIEWS$</span>
					<span class="phd-comments">$COMMENTS_NUM$</span>
					<?if($RATING$)?><span class="phd-rating"><span id="entRating$ID$">$RATING$</span></span>
					<span class="phd-dorating"><?$RSTARS$('14','/.s/img/photopage/rstars.png','1','float')?></span><?endif?>
				</div>
				<hr class="photo-hr" />
				<div class="photo-edetails2">
					<!--<s10015>-->Добавлено<!--</s>--> $ADD_DATE$ <a class="phd-author" href="$PROFILE_URL$">$USER$</a>
				</div>
			</div>
			<?if($MODER_PANEL$)?><span style="display:block; vertical-align:middle; margin:10px 0; white-space:nowrap;">$MODER_PANEL$</span><?endif?>
		</div>
	</div>
	<div class="photo-slider u-center"><?if($OTHER_PHOTOS$)?>$NEAR_PHOTOS$<?endif?></div>
</div><hr />
<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?><table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table><?endif?>
<?if($COM_CAN_ADD$)?>$COM_ADD_FORM$<?else?>
	<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?><!-- </body> -->
</main> <!-- END MAIN -->

<aside class="side">
$GLOBAL_CLEFTER$
</aside> <!-- END SIDE -->
</div> <!-- END COLS -->

</section> <!-- END CONT -->
<!-- END MAIN-BLOCK -->

<footer class="footer wrap-center fx-row fx-middle">
$GLOBAL_BFOOTER$
</footer> <!-- END FOOTER -->
<!-- END WRAP -->

</body>
</html>