<html lang="ru">
<head>
<title>$ENTRY_TITLE$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="StyleSheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="shortcut icon" href="/images/favicon.png" />

<link href="/style/filter-xf.css" type="text/css" rel="stylesheet" />
<link href="https://fonts.googleapis.com/css?family=Play:400,700&amp;subset=cyrillic" rel="stylesheet"> 
</head>

<body>
<header class="header wrap-center">
$GLOBAL_AHEADER$
</header> <!-- END HEADER -->
 
<div class="main-block wrap-center"> 
<?if($PAGE_ID$='entry')?>
<?else?>
<div class="carou">
<div class="carou-in owl-carousel" id="owl-carou">$MYINF_1$</div>
</div> <!-- END CAROU -->
<?endif?>
<!-- END CAROU-MENU -->

<div class="carou-menu clearfix to-mob">
<a href="/" class="carou-menu-item">Главная</a>
<a href="#" class="carou-menu-item" data-label="0">Новинки</a>
<a href="#" class="carou-menu-item">Фильмы</a>
<a href="#" class="carou-menu-item">Сериалы</a>
<a href="#" class="carou-menu-item">Мультфильмы</a>
<a href="#" class="carou-menu-item">Документальные</a>
<a href="#" class="carou-menu-item">Купи <span class="labelPro">PRO</span></a>
<a href="#" class="carou-menu-item">Топ <span class="labelBlog">100</span></a>
<a href="#" class="carou-menu-item">Стол <span class="labelBlog">заказов</span></a>

<div class="share-box">
<div class="ya-share2" data-services="vkontakte,facebook,odnoklassniki,moimir,twitter" data-counter=""></div>
</div>
</div>

<div class="cont">
<div class="cols fx-row">
<main class="main fx-1 grid-thumb" id="grid">
<?if($MODER_PANEL$)?><div style="float: right; position: relative; bottom: 15px;">$MODER_PANEL$</div><?endif?>
<div class="speedbar"><a href="$HOME_PAGE_LINK$">$SITE_NAME$</a><?if($MODULE_NAME$)?> &raquo; <a href="$MODULE_URL$">$MODULE_NAME$</a><?endif?><?if($SECTION_NAME$)?> &raquo; <a href="$SECTION_URL$">$SECTION_NAME$</a><?endif?><?if($CAT_NAME$)?> &raquo; <a href="$CAT_URL$">$CAT_NAME$</a><?endif?> &raquo; $ENTRY_TITLE$</div> 
<div class="shorts clearfix"></div> 

<article class="mpage">
<?if($IMG_URL1$)?><div class="mbg" data-img="$IMG_URL1$" style="background-image: url(&quot;$IMG_URL1$&quot;);"></div><?endif?>

<div class="movie-page ignore-select">
<div class="short-top fx-row">

<div class="short-top-left fx-1">
<h1>$ENTRY_TITLE$</h1> 
<?if($AUTHOR_NAME$)?><div class="short-orig-title">$AUTHOR_NAME$</div><?endif?>
</div><br>

<div class="short-top-right"> 
<div class="mdate icon-l"><span class="fa fa-clock-o"></span><time datetime="$ADD_DATE$, $ADD_TIME$" class="ago" title="$ADD_DATE$, $ADD_TIME$">$ADD_DATE$</time></div>
</div>

</div>

<div class="mcols fx-row">
<div class="mleft">
<div class="mimg img-wide"> 
<img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>$IMG_URL1$<?endif?>" alt="$ENTRY_TITLE$"> 
<?if($AUTHOR_EMAIL$)?><div class="short-meta short-meta-qual">$AUTHOR_EMAIL$</div><?endif?>
</div>

<div class="mplayer-scroll icon-l button"><span class="fa fa-play-circle"></span>Смотреть онлайн</div>
<?if($IMG_URL1$)?><div class="mscreens-title">Скриншоты</div> 
<div class="mscreens owl-carousel owl-loaded owl-drag" id="owl-scr">
<?if($IMG_URL1$)?><a href="$IMG_URL1$" class="ulightbox" rel="group"><img src="$IMG_URL1$" alt="$ENTRY_TITLE$"></a><?endif?>
<?if($IMG_URL2$)?><a href="$IMG_URL2$" class="ulightbox" rel="group"><img src="$IMG_URL2$" alt="$ENTRY_TITLE$"></a><?endif?>
<?if($IMG_URL3$)?><a href="$IMG_URL3$" class="ulightbox" rel="group"><img src="$IMG_URL3$" alt="$ENTRY_TITLE$"></a><?endif?>
<?if($IMG_URL4$)?><a href="$IMG_URL4$" class="ulightbox" rel="group"><img src="$IMG_URL4$" alt="$ENTRY_TITLE$"></a><?endif?>
<?if($IMG_URL5$)?><a href="$IMG_URL5$" class="ulightbox" rel="group"><img src="$IMG_URL5$" alt="$ENTRY_TITLE$"></a><?endif?>
</div><?endif?>
</div>

<div class="mright fx-1">
<?if($DOCPAGE_URL$)?>
<div class="mrates">
<div class="mrate-kp" id="kp-page-rating"><span></span></div>
<div class="mrate-imdb" id="imdb-page-rating"><span></span></div> 
<script>
var KP_SITE_ID = $DOCPAGE_URL$; 
var getFilmRatingDataPAGE = function getFilmRatingDataPAGE(element, idt, callback) { 
var id = element ? element.data('filmid') : idt; 
$.ajax({ method: 'GET', url: 'https://cors-anywhere.herokuapp.com/https://rating.kinopoisk.ru/' + id + '.xml', success: function success(data) { callback(element, data); }, error: function error() { 
$.ajax({ url: 'http://query.yahooapis.com/v1/public/yql', jsonp: "callback", dataType: "jsonp", data: { q: 'select * from xml where url="https://rating.kinopoisk.ru/' + id + '.xml"', format: 'xml' }, success: function success(data) { 
if (data.results[0]) { callback(element, data.results[0]); } } }); } }); }; 
var renderFilmPageRatingDataPAGE = function(element, data) { 
$('#imdb_num_vote').text($(data).find('imdb_rating').attr('num_vote').replace(/(\d)(?=(\d{3})+$)/g, '$1 ')); 
$('#imdb-page-rating').text($(data).find('imdb_rating').text()).prop('title', 'Голосов: ' + $(data).find('imdb_rating').attr('num_vote').replace(/(\d)(?=(\d{3})+$)/g, '$1 ')); }; 
if (KP_SITE_ID) { getFilmRatingDataPAGE(false, KP_SITE_ID, renderFilmPageRatingDataPAGE); } 
var renderFilmPageRatingDataPAGE = function(element, data) { 
$('#kp_num_vote').text($(data).find('kp_rating').attr('num_vote').replace(/(\d)(?=(\d{3})+$)/g, '$1 ')); 
$('#kp-page-rating').text($(data).find('kp_rating').text()).prop('title', 'Голосов: ' + $(data).find('kp_rating').attr('num_vote').replace(/(\d)(?=(\d{3})+$)/g, '$1 ')); }; 
if (KP_SITE_ID) { getFilmRatingDataPAGE(false, KP_SITE_ID, renderFilmPageRatingDataPAGE); } 
</script>
</div>
<?endif?>

<div class="short-info">
<?if($FILTER1_VALUE$)?><div class="short-info"><span>Год:</span> $FILTER1_VALUE$</div><?endif?>
<?if($FILTER2_VALUE$)?><div class="short-info"><span>Страна:</span> $FILTER2_VALUE$</div><?endif?>
<?if($ENTRY_CATS$)?><div class="short-info"><span>Жанр:</span> $ENTRY_CATS$</div><?endif?>
<?if($OTHER4$)?><div class="short-info"><span>Продолжительность:</span> $OTHER4$</div> <?endif?>
<?if($OTHER6$)?><div class="short-info"><span>Режиссер:</span> $OTHER6$</div><?endif?>
<?if($OTHER5$)?><div class="short-info"><span>Актёры:</span> $OTHER5$</div><?endif?>
<?if($OTHER1$)?><div class="short-info"><span>Ограничение:</span> $OTHER1$</div><?endif?>
<?if($AUTHOR_EMAIL$)?><div class="short-info"><span>В качестве:</span> $AUTHOR_EMAIL$</div><?endif?>
<?if($OTHER8$)?><div class="short-info"><span>Перевод:</span> $OTHER8$</div><?endif?>
<div class="mtext full-text video-box clearfix">$BRIEF$</div>
</div> 
</div>
</div>

<h2 class="msubtitle">$ENTRY_TITLE$ смотреть бесплатно онлайн</h2>
<div class="mplayer tabs-box">
<div class="tabs-sel">
<?if($RFILE_URL$)?><span class="current">Смотреть онлайн</span><?endif?>
<?if($MESSAGE$)?><span>Плеер 2</span><?endif?>
<?if($OTHER7$)?><span>Трейлер</span><?endif?>
</div>

<?if($RFILE_URL$)?>
<div class="tabs-b video-box visible" style="display: block;">
<div id="visearch"><iframe src="$RFILE_URL$" width="600" height="400" frameborder="0" allowfullscreen=""></iframe></div>
<script type="text/javascript">
var moon_params = {
width: 600,
height: 400,
<?if($DOCPAGE_URL$)?>kp_id: "$DOCPAGE_URL$",<?endif?>
};

!function(e,n,t,r,a){r=e.createElement(n),a=e.getElementsByTagName(n)
[0],r.async=!0,r.src=t,a.parentNode.insertBefore(r,a)}
(document,"script","//visearch.info/v2/find-player.min.js");
</script>
</div>
<?endif?>

<?if($MESSAGE$)?>
<div class="tabs-b video-box" id="trailer-place" style="display: none;">
<div id="visearch">$MESSAGE$</div>
<script type="text/javascript">
var moon_params = {
width: 600,
height: 400,
<?if($DOCPAGE_URL$)?>kp_id: "$DOCPAGE_URL$",<?endif?>
};

!function(e,n,t,r,a){r=e.createElement(n),a=e.getElementsByTagName(n)
[0],r.async=!0,r.src=t,a.parentNode.insertBefore(r,a)}
(document,"script","//visearch.info/v2/find-player.min.js");
</script>
</div>
<?endif?>

<?if($OTHER7$)?>
<div class="tabs-b video-box" id="trailer-place" style="display: none;">
<div id="visearch-trailer"><iframe src="$OTHER7$" width="600" height="400" frameborder="0" allowfullscreen=""></iframe></div>
<script type="text/javascript">
var moon_params = {
width: 600,
height: 400,
<?if($DOCPAGE_URL$)?>kp_id: "$DOCPAGE_URL$",<?endif?>
};

!function(e,n,t,r,a){r=e.createElement(n),a=e.getElementsByTagName(n)
[0],r.async=!0,r.src=t,a.parentNode.insertBefore(r,a)}
(document,"script","//visearch.info/v2/find-player.min.js");
</script>
</div>
<?endif?>

<div class="mplayer-btm fx-row fx-middle">
<div class="fx-row fx-middle">
<div class="rate3-short fx-row" id="rate3-$ID$" data-id="$ID$">
<div class="sr-plus" href="javascript://" onclick="rateForm(1,$ID$,1,<?if($CID$)?>$CID$<?else?>nullRate<?endif?>); setTimeout(reitingwebo4karu$ID$, 2000); return false;"><span class="fa fa-thumbs-up"></span></div>
<span class="ratingtypeplus <?if(($RATING$*$RATED$-2*$RATED$)<0)?>ratingminus<?else?><?if(($RATING$*$RATED$-2*$RATED$)>0)?>ratingplus<?else?>ratingzero<?endif?><?endif?>"><script type="text/javascript">document.write(Math.round(<?($RATING$*$RATED$)?>)-<?2*$RATED$?>)</script></span>
<div class="sr-minus" href="javascript://" onclick="rateForm(-1,$ID$,1,<?if($CID$)?>$CID$<?else?>nullRate<?endif?>); setTimeout(reitingwebo4karu$ID$, 2000); return false;"><span class="fa fa-thumbs-down"></span></div>

<div class="r3-hide">
<span id="ratig-layer-$ID$" class="ignore-select">
<span class="ratingtypeplusminus ignore-select <?if(($RATING$*$RATED$-2*$RATED$)<0)?>ratingminus<?else?><?if(($RATING$*$RATED$-2*$RATED$)>0)?>ratingplus<?else?>ratingzero<?endif?><?endif?>"><?if(($RATING$*$RATED$-2*$RATED$)<0)?><?else?><?if(($RATING$*$RATED$-2*$RATED$)>0)?>+<?else?><?endif?><?endif?> <script type="text/javascript">document.write(Math.round(<?($RATING$*$RATED$)?>)-<?2*$RATED$?>)</script></span>
</span>
</div>
<!-- Вёрстка кнопки рейтинга материала by webo4ka.ru -->
<script type="text/javascript">
//Автор: B@rmaley.e><e 
//http://helper.ucoz.ru/ 
rateForm=function(c,d,f,g,q){if(typeof c=='undefined'||typeof d=='undefined'||(c!=1&&c!=-1))return;c+=2;var h,m=['publ','load','dir','board','blog','news','photo'],i;if(!f&&f!=0){h=location.href.match(new RegExp(location.host+'/(\w+)/?','i'));if(!h)return;f=m.indexOf(h[1])}switch(f){case 0:case 1:case 2:case 3:h='/'+m[f]+'/0-1-'+c+'-'+d+'-3';break;case 4:h='/blog/0-0-'+c+'-'+d+'-14-1';break;case 5:h='/news/0-0-'+c+'-'+d+'-15-1';break;case 6:h='/photo/'+g+'-1-'+d+'-13-'+c;break}if(!h)return;i=$('#rate_'+d);if(typeof q!='function'){}else q(i);$.get(h,function(a){a=$('cmd:first',a).text();var b=a.match(/рейтинг:\s*([0-9.]+)\/(\d+)/i);if(!b){try{(new Function('',a))()}catch(e){};return}b=Math.round(b[1]*b[2])-2*b[2];i.html(b).addClass(b>0?'positiveRate':(b==0?'nullRate':'negativeRate'));_uWnd.alert('Оценка засчитана!')})} 
</script>
</div> 
</div>

<div class="yx-share">
<span class="yx-share-title">Рассказать друзьям!</span>
<div class="ya-share2" data-services="vkontakte,facebook,odnoklassniki,moimir,twitter" data-counter=""></div> 
</div>
</div>

<div class="msubtext"> При просмотре онлайн $ENTRY_TITLE$, не забудьте выбрать в плеере наилучшее качество HD 1080p или HD 720p </div>
 
<div class="mcompl icon-l">
<div class="mrkl" title="Присутствует реклама">
<span class="fa fa-exclamation-circle"></span>
<div class="mrkl-in">
Данный релиз содержит рекламу, вшитую непосредственно в фильм! Это значит, что он может содержать движущийся по экрану рекламный текст и голосовые вставки, громко звучащие в самые неподходящие моменты.<br>
<span class="red">К данной рекламе мы не имеем никакого отношения и мы обязательно обновим данный релиз, когда он появится без рекламы!</span>
</div>
</div>
</div>

</div>

<div class="mrels">
<div class="mrels-title"><span>Рекомендуем</span> посмотреть</div>
<div class="mrels-items">
<div class="owl-carousel owl-loaded owl-drag" id="owl-rels"> </div>
</div>
</div>

<?if($COM_IS_ACTIVE$)?>
<div class="full-comms ignore-select" id="full-comms">
<div class="comms-title icon-l fx-row">
<div class="add-comm-btn button">Добавить комментарий</div> 
<?if($COM_NUM_ENTRIES$='0')?><span>Комментариев пока нет. Стань первым!</span><?endif?>
<span><span class="fa fa-comments"></span>Комментариев ($COM_NUM_ENTRIES$)</span> 
</div>

<?if($COM_CAN_ADD$)?>$COM_ADD_FORM$<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<div class="berrors">
<b>Ошибка!</b><br>
Добавлять комментарии могут только зарегистрированные пользователи.
</div>
<?endif?>
<?endif?>
<?if($COM_CAN_READ$)?><div class="comments-items" id="dle-comments-list">$COM_BODY$</div><?endif?>
</div>
<?endif?>
<div class="clr"></div>
</article>
</main> <!-- END MAIN -->

<aside class="side">
$GLOBAL_CLEFTER$
</aside> <!-- END SIDE -->
</div> <!-- END COLS -->

<div class="desc-text fx-last">
<h1><span>Смотреть</span> фильмы онлайн</h1>
<p>Даже утонченные киноманы, уверяющие, что смотреть фильмы на экранах киноцентров несравненно увлекательнее, чем за компьютером, сегодня все чаще изменяют своим привычкам и ищут киноленты в Сети. Многочисленные онлайн-кинотеатры благодаря наличию значимых преимуществ превратились в грозных конкурентов обычных кинозалов, причем эта тенденция наблюдается практически во всех государствах, где развит Интернет.</p>
<p><img src="/images/kinoface.png" alt="посмотреть фильмы"></p>
<h2><span>7 плюсов</span> онлайн-кинотеатров</h2>
<p>Стоит один раз посмотреть кинофильм в Сети, и достоинства такого просмотра станут очевидны. Опытные кинозрители среди ключевых преимуществ <strong>кино онлайн</strong> называют:</p>
<p></p>
<li>1. Возможность целиком сосредоточиться на зрелище. Шепот за спиной и хруст попкорна, кашель простуженных зрителей зимой и духота летом — эти и прочие "прелести" обычных кинотеатров, мешающие погрузиться в головокружительный мир боевика или оценить сложность сюжета артхаусной драмы, полностью отсутствуют при домашнем просмотре. Никто и ничто не отвлечет вас, а если вам захочется пересмотреть какую-то сцену, для этого достаточно будет одного клика.</li>
<li>2. Отсутствие временных ограничений. Прошли времена, когда мы колебались, какой сеанс - утренний или вечерний — лучше; сейчас можно просматривать <strong>фильмы онлайн в хорошем качестве</strong> в любое время суток.</li>
<li>3. Экономия, причем не только денег, но и времени: нет нужды тратить его на дорогу до киноцентра, на очередь в кассу и зал.</li>
<li>4. Богатство выбора. В Интернет-кинотеатре можно найти не только последние кинохиты, но и шедевры минувшего, сериалы из разных стран, редчайшие документальные ленты.</li>
<li>5. Возможность сделать паузу. Нужно прерваться на три минуты или на сутки? Вы не только сделаете перерыв, когда потребуется, но и безошибочно вернетесь именно к тому эпизоду, на котором остановились.</li>
<li>6. Удобство. Даже наиболее уютный кинозал не предоставит условий, хотя бы отчасти похожих на домашние: вы можете смотреть лежа или сидя с бокалом в руках, расслабившись летним вечером на балконе и даже принимая ванну.</li>
<li>7. Повод позвать друзей: дома можно устроить коллективный просмотр для дружной большой компании.</li><p></p>

<h2><span>Кино</span> в HD-качестве</h2>
<p>Всеми этими преимуществами обладает и наш онлайн-кинотеатр, но ими его достоинства не исчерпываются. Стремясь к максимальному удобству, мы не только предлагаем новейшие фильмы бесплатно в hd-качестве, но и разработали сайт с интуитивно понятной навигацией, на котором легко найти какой угодно кинофильм независимо от его жанра. Не обязательно иметь мощный компьютер, чтобы наслаждаться киноискусством: на любом устройстве от нетбука до смартфона "картинка" будет одинаково качественной, а звук — безупречным.</p>
<p>Каждый день мы обновляем видеотеку, тщательно выбирая из огромного количества фильмов и сериалов лучшие во всех отношениях, с профессиональным дубляжом и идеальным изображением. С нами вы будете в курсе всех сенсаций и увидите получившие премии фильмы до выхода их в широкий прокат тогда, когда вам захочется, в уютной обстановке и без затрат.</p>
</div>

</section> <!-- END CONT -->
<!-- END MAIN-BLOCK -->

<footer class="footer wrap-center fx-row fx-middle">
$GLOBAL_BFOOTER$
</footer> <!-- END FOOTER -->
<!-- END WRAP -->

</body>
</html>